Bug 1351

Summary: 3c59x.o wrong version
Product: [Retired] Red Hat Linux Reporter: Jeremiah Johnson <jjohnson>
Component: distributionAssignee: Cristian Gafton <gafton>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-14 03:10:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jeremiah Johnson 1999-02-26 16:00:56 UTC
It seems another module is compiled for the older kernel.
3c59x.o is for 2.2.1-4 while the install floppy is running
2.2.1-6.

Comment 1 Matt Wilson 1999-03-14 03:10:59 UTC
fixed in next cutfixed in next cut